﻿
.advertHealthCheck {
    background: linear-gradient(165deg,#C8E1FF, White,#C8E1FF,#C8E1FF,#C8E1FF,#C8E1FF,White,#C8E1FF,White,#C8E1FF,Green);
    color: blue;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    border: 5px solid white;
    padding: 40px;
    color: black;
    }
    .advertHealthCheck .row {
        padding: 0px;
    }
    .advertHealthCheck .col-md-4 {
        padding: 0px;
    }
.HCContent {
    font-family:'Segoe UI';
    border: 5px solid white;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background: none;
    background-color: wheat;
    padding: 25px;
    padding-top:5px;
    margin: 5px;
}

.advertHealthCheck h1, h2, h3, p {
    font-family: 'Segoe UI';
}
.advertHealthCheck h1, h2, h3, p {
    font-style:italic;
}
.advertHealthCheck img {
    position:center;
    width:32px;
}
    .advertHealthCheck p {
         font-size:20px;
         font-weight:500;
        }